body { 
  
}
b{
	font-weight:700;
}


#brand{
	font-family:Arial, Helvetica, sans-serif;
	color:#FF3333;
	font-weight:300;
}
#dynamic_object{
	width:950px;
	min-height:1100px;

}
#dynamic_object_long{
	width:950px;
	min-height:1100px;

}

#dynamic_object_long_products{
	width:950px;
	min-height:1400px;
}
#dynamic_object_long_contactus{
	width:950px;
	min-height:2200px;

}
#dynamic_object_projectsupdates{
	width: 700px;
	min-height:900px;
	max-height: 900px;
	overflow:hidden;
}
#leftbanner{
	box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
	-moz-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
	-webkit-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
}
#jks_mainwindow{
	width: 950px;
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	min-height:1000px;
	border: 1px solid #C0C0C0;
	background-color:white; 
	
	-webkit-border-radius: 10px;
   	-moz-border-radius: 10px;
   	border-radius: 10px;
	
}
#jks_maincontent{
	padding:10px;
}
#jks_content{
	width: 940px;
	margin-top: 100px;
	postion:absolute;
}
#jks_content_dynamic{
    min-height:1000px;
}
#jks_menu{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	width: 137px;
	height:46px;
	text-align:right;
	float:left;
	color:#FF6600;
	padding:0px;
	margin:0px;
	background-image:url('/../images/top-menu-off-hover.jpg');
	background-repeat:no-repeat;
}
#jks_menu:hover{
    font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	width: 137px;
	height:46px;
	text-align:right;	
	float:left;
	color:#000000;
	padding:0px;
	margin:0px;
	background-image:url('/../images/top-menu-on-hover.jpg');
	background-repeat:no-repeat;
}
#jks_header_contact{
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	float:left;
}
#icon_contact{
}
#top_header_contactno{
	padding-bottom: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#999999;
}
#top_header_maitolink{
	padding-left:5px;
	padding-bottom: 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#FF6600;
}
#top_header_maitolink:hover{
	text-decoration:none;
	
}
#footer{
	margin: 5px;
	padding:5px;
	width: 900px;
	height: 20px;
   border: 2px solid #C0C0C0;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   background-color: #082C51;

}
#footer_menu_home{

	margin-top: -50px;
	padding-left: 15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:black;
	text-decoration:none;
}
#footer_menu_terms,a{

	float:left;
	padding-left: 15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#FFFFFF;
	text-decoration:none;
}
#footer_menu_product{

	margin-top: -50px;
	padding-left: 15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#33FFFF;
	text-decoration:none;
}
#footer_menu_services{

	margin-top: -50px;
	padding-left: 15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#33FFFF;
	text-decoration:none;
}
#footer_menu_gallery{

	margin-top: -50px;
	padding-left: 15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#33FFFF;
	text-decoration:none;
}
#footer_menu_contactus{
	
	margin-top: -50px;
	padding-left: 15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#33FFFF;
	text-decoration:none;
}
#footer_menu_home:hover{
	color:black;
}
#footer_menu_aboutus:hover{
	color:black;
}
#footer_menu_product:hover{
	color:black;
}
#footer_menu_services:hover{
	color:black;
}
#footer_menu_gallery:hover{
	color:black;
}
#footer_menu_contactus:hover{
	color:black;
}
#copyright{
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#FFFFFF;
}

#sidebnn-services-subpage{
	margin:10px;
	padding:5px;
	background-color:white;
	border:1px solid #C0C0C0;
}
#img-sidebnn-product-subpage{
	margin:10px;
	padding:5px;
	background-color:white;
	border:1px solid #C0C0C0;
}
#bnn-content-abt{
	padding:5px;
}

#gallery-row1{
	padding: 5px;
	border: 1px solid #C0C0C0;
	margin-top: 5px;
	margin-left: 10px;
}

#gallery-row2{
	padding: 5px;
	border: 1px solid #C0C0C0;
	margin-top: 5px;
	margin-left: 10px;
	margin-right: 10px;
}

#gallery-row3{
	padding: 5px;
	border: 1px solid #C0C0C0;
	margin-top: 5px;
}
#gallery-label{
	margin-left: 70px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
	text-decoration:none;
	margin-bottom: 20px;
}
#gallery-label2{
	margin-left: 130px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
	text-decoration:none;
	margin-bottom: 20px;
}
#home_content{
	width:920px;
	margin-left:auto;
	margin-right:auto;
	
}
#home_slideshow{
	width:935px;
	margin-top: -10px;
	margin-left: -20px;
	overflow:hidden;
}
#home_center_column{
	width:240px;
	max-height:650px;
	float:left;
	margin:10px;
	overflow-x:hidden;
	overflow-y:scroll;
	background-color:#4766A1;
}
#home_center_menu{
	padding-top: 10px;
	width:210px;
}
#home_center_title b{
	width:210px;
	padding-top:20px;
	padding-left:20px;
	margin-bottom:-10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:300;
	color:white;
}
#home_center_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:white;
	text-decoration:none;
	text-align: justify;
    text-justify: inter-word;
	padding:10px;
}

#home_center_details_ul li{
	
}
#home_center_link{
	width:210px;
	height: 20px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color:#FFFFFF;
	text-decoration:none;
	background-color:#66B2DE;
}
#home_center_menu2{
	padding-top: 10px;
	width:210px;
	
}
#home_center_title2{
	width:210px;
	padding-top:20px;
	padding-left:20px;
	margin-bottom:-10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight:300;
	color:white;
}
#home_center_details2,li,a{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color:#FFFFFF;
	text-decoration:none;
}
#home_center_link2{
	width:210px;
	height: 20px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color:#FFFFFF;
	text-decoration:none;
	background-color:#66B2DE;
}
#annoucements,li{
	
}
#home_left_column{
	width:200px;
	float:left;
	margin-left:10px;
	
}
#home_left_column img{
 border: 1px solid #C0C0C0;
}
#home_left_col_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:300;
	color:#333333;
}
#home_left_col_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
}
#home_left_col_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#FF6600;
	text-decoration:none;
}
#home_right_column{
	width:400px;
	float:left;
}

#home_right_col_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:300;
	color:#333333;
}
#home_right_col_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:100;
	color:#666666;
	text-align: justify;
    text-justify: inter-word;
}
#home_right_col_link a{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:100;
	color:#FF6600;
	float:right;
}

#aboutus_content{
	width:920px;
	margin-left:auto;
	margin-right:auto;
}
#aboutus_slideshow{
	width:935px;
	margin-top: -10px;
	margin-left: -20px;
	overflow:hidden;
}

#aboutus_center_column{
	width:480px;
	height:280px;
	float:left;
	padding-left:10px;
	padding-right:10px;
}
#aboutus_center_menu{
	width:480px;
	height:280px;

}
#aboutus_center_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:300;
	color:#333333;
}
#aboutus_center_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:100;
	color:#666666;
	text-align: justify;
    text-justify: inter-word;
}

#aboutus_center_details a{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:100;
	color:#FF6600;
	text-align: justify;
    text-justify: inter-word;
}
#aboutus_center_details b{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:100;
	color:#666666;
	text-align: justify;
    text-justify: inter-word;
}

#aboutus_center_link{
}

#aboutus_left_column{
	width:200px;
	float:left;
	background-color:white;
	
}
#aboutus_left_column img{
	border: 1px solid #C0C0C0;
}
#aboutus_left_col_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:300;
	color:#333333;
	margin-left: 25px;
}
#aboutus_left_col_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#0066CC;
	margin-left: 25px;
}
#aboutus_left_col_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#FF6600;
	text-decoration:none;
	margin-left: 25px;
}
#aboutus_left_col2_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:300;
	color:#333333;
	margin-left: 25px;
}
#aboutus_left_col2_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
	margin-left: 25px;
}
#aboutus_left_col2_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#FF6600;
	text-decoration:none;
	margin-left: 25px;
}

#aboutus_right_column{
	width:200px;
	margin-left: 20px;
	float:left;
}

#aboutus_right_col_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:300;
	color:#333333;
}
#aboutus_right_col_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
}
#aboutus_right_col_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#FF6600;
	float:right;
}


#products_content{
	width:920px;
	margin-left:auto;
	margin-right:auto;
}
#products_slideshow{
	width:935px;
	margin-top: -10px;
	margin-left: -20px;
	overflow:hidden;
}

#products_center_column{
	width:480px;
	float:left;
	padding-left:10px;
	padding-right:10px;
}
#products_center_menu{
	width:480px;


}
#products_center_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:300;
	color:#333333;
}
#products_center_details,ul,li{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#666666;
	text-align: justify;
    text-justify: inter-word;
}
#products_center_details2{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#666666;
}
#products_center_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
	text-decoration:none;
}
#products_center_link_align,a{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:100;
	color:#C0C0C0;
	text-decoration:none;
	vertical-align:middle;
	text-align:center;
}
#products_left_column{
	float:left;
	background-color:#808080;
	
}

#products_left_column img {
		border: 1px solid #C0C0C0;
}
#products_left_col_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:300;
	color:#333333;
	margin-left: 25px;
}
#products_left_col_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#C0C0C0;
	margin-left: 25px;
}
#products_left_col_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#FF6600;
	text-decoration:none;
	margin-left: 25px;
}
#products_left_col2_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:300;
	color:#333333;
	margin-left: 25px;
}
#products_left_col2_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
	margin-left: 25px;
}
#products_left_col2_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#FF6600;
	text-decoration:none;
	margin-left: 25px;
}


#products_right_column{
	width:200px;
	margin-top: 100px;
	float:right;
}

#products_right_col_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:300;
	color:#333333;
}
#products_right_col_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
}
#products_right_col_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#FF6600;
	float:right;
}


#gallery_content{
	width:920px;
	margin-left:auto;
	margin-right:auto;
}
#gallery_slideshow{
	width:935px;
	margin-top: -10px;
	margin-left: -20px;
	overflow:hidden;
}

#gallery_center_column{
	width:680px;
	float:left;
	padding-left:10px;
	padding-right:10px;
}
#gallery_center_menu{
	width:680px;


}
#gallery_center_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:300;
	color:#333333;
}
#gallery_center_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
}
#gallery_center_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
	text-decoration:none;
}
#gallery_center_link_align,a{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:100;
	color:#FF6600;
	text-decoration:none;
	vertical-align:middle;
	text-align:center;
}
#gallery_left_column{
	width:220px;
	margin-left: -10px;
	float:left;
	background-color:white;
	
}
#gallery_left_col_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:300;
	color:#333333;
	margin-left: 25px;
}
#gallery_left_col_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#0066CC;
	margin-left: 25px;
}
#gallery_left_col_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#FF6600;
	text-decoration:none;
	margin-left: 25px;
}
#gallery_left_col2_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:300;
	color:#333333;
	margin-left: 25px;
}
#gallery_left_col2_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
	margin-left: 25px;
}
#gallery_left_col2_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#FF6600;
	text-decoration:none;
	margin-left: 25px;
}


#gallery_right_column{
	width:200px;
	float:left;
}

#gallery_right_col_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:300;
	color:#333333;
}
#gallery_right_col_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
}
#gallery_right_col_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#FF6600;
	float:right;
}



#services_content{
	width:920px;
	margin-left:auto;
	margin-right:auto;
}
#services_slideshow{
	width:935px;
	margin-top: -10px;
	margin-left: -20px;
	overflow:hidden;
}

#services_center_column{
	width:680px;
	float:left;
	padding-left:10px;
	padding-right:10px;
}
#services_center_menu{
	width:680px;


}
#services_center_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:300;
	color:#333333;
}
#services_center_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
}
#services_center_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
	text-decoration:none;
}
#services_center_link_align,a{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:100;
	color:#FF6600;
	text-decoration:none;
	vertical-align:middle;
	text-align:center;
}
#services_left_column{
	width:220px;
	margin-left: -10px;
	float:left;
	background-color:#0cbff2;
	
}
#services_left_col_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:300;
	color:#333333;
	margin-left: 25px;
}
#services_left_col_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#0066CC;
	margin-left: 25px;
}
#services_left_col_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#FF6600;
	text-decoration:none;
	margin-left: 25px;
}
#services_left_col2_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:300;
	color:#333333;
	margin-left: 25px;
}
#services_left_col2_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
	margin-left: 25px;
}
#services_left_col2_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#FF6600;
	text-decoration:none;
	margin-left: 25px;
}


#services_right_column{
	width:200px;
	float:left;
}

#services_right_col_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:300;
	color:#333333;
}
#services_right_col_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
}
#services_right_col_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#FF6600;
	float:right;
}



#contactus_content{
	width:920px;
	margin-left:auto;
	margin-right:auto;
}
#contactus_slideshow{
	width:935px;
	margin-top: -10px;
	margin-left: -20px;
	overflow:hidden;
}

#contactus_center_column{
	width:680px;
	margin-left: 20px;
	float:left;
}
#contactus_center_menu{
	width:680px;


}
#contactus_center_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:300;
	color:#333333;
}
#contactus_center_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight:100;
	color:#666666;
	text-align: justify;
    text-justify: inter-word;
}
}
#contactus_center_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
	text-decoration:none;
}
#contactus_form{
	clear:both;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
}

#contactus_border{
	margin-top: 30px;
	padding: 8px;
	border: 1px solid #C0C0C0;
}
#contactus_center_link_align,a{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:100;
	color:#FF6600;
	text-decoration:none;
	vertical-align:middle;
	text-align:center;
}
#contactus_center_details_left_col{
	width:400px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
	float:left;
}
#contactus_center_details_right_col{
	width:270px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
	float:left;
}
#contactus_center_link{
	clear:both;
	width:100%;
}
#contactus_left_column{
	width:200px;
	float:left;
	background-color:white;
	
}
#contactus_left_column img{
	border: 1px solid #C0C0C0;	
}
#contactus_left_col_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:300;
	color:#333333;
	margin-left: 25px;
}
#contactus_left_col_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#0066CC;
	margin-left: 25px;
}
#contactus_left_col_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#FF6600;
	text-decoration:none;
	margin-left: 25px;
}
#contactus_left_col2_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:300;
	color:#333333;
	margin-left: 25px;
}
#contactus_left_col2_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
	margin-left: 25px;
}
#contactus_left_col2_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#FF6600;
	text-decoration:none;
	margin-left: 25px;
}


#contactus_right_column{
	width:200px;
	float:left;
}

#contactus_right_col_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight:300;
	color:#333333;
}
#contactus_right_col_details{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
}
#contactus_right_col_link{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#FF6600;
	float:right;
}
#jks_form_left_col{
	width:100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
	float:left;
}
#jks_form_right_col{
	width:400px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight:100;
	color:#666666;
	float:left;
	
}
#jks_form_right_col select{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	height: 25px;
	width: 350px;
	font-weight:100;
	color:#666666;
	border: 1px solid #C0C0C0;
}
#jks_form_right_col input{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	height: 25px;
	width: 350px;
	font-weight:100;
	color:#666666;
	border: 1px solid #C0C0C0;
}
#jks_form_right_col textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	height: 150px;
	width: 350px;
	font-weight:100;
	color:#666666;
	border: 1px solid #C0C0C0;
}
#jks_form_button{
	clear:both;
	width:100%;
}
#fsSubmitButton
		{
			
		clear:both;
		width: 90px;
		padding: 10px 15px 11px !important;
		font-size: 18px !important;
		background-color: #ff6600;
		font-weight: bold;
		color: #ffffff;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border: 1px solid #C0C0C0;
	
		}
		
		
		

.buttonImageMenu {
	width:150px;
   border: 1px solid #FF6600;
   padding: 5.5px 11px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   color: #0a1c4a;
   font-size: 15px;
   font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   display:block;
   }
.buttonImageMenu:hover {
   background: #f7c599;
   }
.buttonImageMenu:active {
   background: #f7c599;
   }
   
 .150px-width{
 width: 300px;
}

.buttonImage {
	width:120px;
	height:120px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 5px;
	margin-bottom: 20px;
   border: 1px solid #C0C0C0;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;

   }
 .buttonImage img{
 	width:120px;
	height:120px;
 }

   
#PUG{
	width: 400px;
	heigh: 400px;
	padding: 5px;
	margin: 5px;
	border: 1 px #C0C0C0;
	-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
	
}